### Method

# Gcr Prompt get_description

#### Declaration [src]

    gchar*
    gcr_prompt_get_description (
      GcrPrompt* prompt
    )

#### Description [src]

Get the detailed description of the prompt.

A prompt implementation may choose not to display this detailed description. The prompt message should contain relevant information.

Gets property | `Gcr.Prompt:description`

#### Return value

Returns: | `gchar*`
| A newly allocated string containing the detailed description of the prompt.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.